include  ..\..\make.def


OBJS=sample3.obj
 %.obj: %.cpp
	$(COMPILE) $(OPT) $<

sample3.exe: $(OBJS) sample3.res
	$(LINK) -o sample3.exe $(OBJS) c:\emx\lib\OOLM3E01.LIB sample3.def
	rc sample3.res sample3.exe

sample3.obj: sample3.cpp sample3.h

sample3.res: sample3.rc
	rc -r sample3.rc

clean:
	del *.s *.map
